### File

`packages/core/src/lib/interceptors/eu-login-session-timeout-handling.interceptor.ts`

### Index

###### Properties

- code
- message
- status
- success

### Properties

code
`code: `number``
Type : `number`

message
`message: `string``
Type : `string`

status
`status: `string``
Type : `string`

success
`success: `boolean``
Type : `boolean`

# results matching ""

# No results matching ""